## waymore 3.7

=== requirements.txt ===
argparse
PyYAML
requests
setuptools
termcolor
psutil
urlparse3
tldextract
