=== debian/changelog ===
waymore (3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Aug 2024 19:21:39 -0400

waymore (3.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1067515)

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Tue, 12 Mar 2024 21:05:42 -0300
