=== debian/control ===
Source: waymore
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Aquila Macedo Costa <aquilamacedo@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-psutil,
 python3-termcolor,
 python3-requests,
 python3-yaml,
 python3-docutils <!nodoc>,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/xnl-h4ck3r/waymore/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/waymore
Vcs-Git: https://salsa.debian.org/pkg-security-team/waymore.git

Package: waymore
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Tool to discover extensive data from online archives
 waymore is a versatile tool designed to extract comprehensive information
 from various sources including the Wayback Machine, Common Crawl, Alien Vault
 OTX, URLScan, and VirusTotal. Whether you're searching for historical web data
 or analyzing security threats, waymore provides a seamless experience with its
 intuitive interface and extensive features.
