=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/xnl-h4ck3r/waymore/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
