## waymore 6.1

=== requirements.txt ===
PyYAML
requests
setuptools
termcolor
psutil
urlparse3
tldextract
