=== debian/changelog ===
waymore (6.1-1~exp1) experimental; urgency=medium

  * New upstream version 6.1
  * Drop fix-incorrect-directory-creation.patch as it's already applied upstream
  * d/control: Bump Standards-Version to 4.7.2; no changes needed
  * d/copyright: Update maintainer copyright year
  * d/gbp.conf: Push gbp conf with sane defaults
  * d/man/waymore.rst: Updating the manpages

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 31 Jul 2025 12:18:21 -0300
