=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-yaml,
  python3-docutils <!nodoc>,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/xnl-h4ck3r/waymore/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/waymore
 Vcs-Git: https://salsa.debian.org/pkg-security-team/waymore.git
