=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=waymore

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	rst2man debian/man/waymore.rst > debian/man/waymore.1
